converters/libqxp - The NetBSD Packages Collection

Library that parses the file format of QuarkXPress documents

libqxp is a library and a set of tools for reading and converting
QuarkXPress file format. It supports versions 3.1-4.1 currently.

Build dependencies

devel/boost-headers pkgtools/cwrappers devel/libtool-base devel/gmake devel/pkgconf

Runtime dependencies

converters/librevenge devel/boost-libs textproc/icu converters/librevenge textproc/icu

Available binary packages

aarch64:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
aarch64:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
aarch64:libqxp-0.0.2nb8.tgz(NetBSD 9.0)
earm:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
earm:libqxp-0.0.2nb4.tgz(NetBSD 9.0)
earmv6hf:libqxp-0.0.2nb8.tgz(NetBSD 9.0)
earmv6hf:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
earmv6hf:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
earmv6hf:libqxp-0.0.2nb8.tgz(NetBSD 9.0)
earmv7hf:libqxp-0.0.2nb8.tgz(NetBSD 8.0)
earmv7hf:libqxp-0.0.2nb4.tgz(NetBSD 8.0)
earmv7hf:libqxp-0.0.2nb7.tgz(NetBSD 8.0)
earmv7hf:libqxp-0.0.2nb7.tgz(NetBSD 8.0)
earmv7hf:libqxp-0.0.2nb8.tgz(NetBSD 9.0)
earmv7hf:libqxp-0.0.2nb4.tgz(NetBSD 9.0)
earmv7hf:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
earmv7hf:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
earmv7hf:libqxp-0.0.2nb8.tgz(NetBSD 9.0)
i386:libqxp-0.0.2nb7.tgz(NetBSD 8.0)
i386:libqxp-0.0.2nb7.tgz(NetBSD 8.0)
i386:libqxp-0.0.2nb8.tgz(NetBSD 8.0)
i386:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
i386:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
i386:libqxp-0.0.2nb8.tgz(NetBSD 9.0)
mips64eb:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
mips64eb:libqxp-0.0.2nb8.tgz(NetBSD 9.0)
powerpc:libqxp-0.0.2nb7.tgz(NetBSD 8.0)
powerpc:libqxp-0.0.2nb8.tgz(NetBSD 8.0)
powerpc:libqxp-0.0.2nb7.tgz(NetBSD 8.0)
powerpc:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
powerpc:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
powerpc:libqxp-0.0.2nb8.tgz(NetBSD 9.0)
sparc64:libqxp-0.0.2nb8.tgz(NetBSD 9.0)
sparc64:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
sparc64:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
x86_64:libqxp-0.0.2nb8.tgz(NetBSD 9.0)
x86_64:libqxp-0.0.2nb9.tgz(NetBSD 9.0)
x86_64:libqxp-0.0.2nb9.tgz(NetBSD 9.0)
x86_64:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
x86_64:libqxp-0.0.2nb7.tgz(NetBSD 8.0)
x86_64:libqxp-0.0.2nb7.tgz(NetBSD 8.0)
x86_64:libqxp-0.0.2nb8.tgz(NetBSD 8.0)
x86_64:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
x86_64:libqxp-0.0.2nb7.tgz(NetBSD 9.0)
x86_64:libqxp-0.0.2nb8.tgz(NetBSD 9.0)
x86_64:libqxp-0.0.2nb9.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]